body,td,th {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000046;
}
body {
background-image: url(images/bg.gif);
}

a:link, a:visited, a:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #97BBD2;
}
a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FF7900;
}

h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000046;
}
h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #8DB1C8;
}
h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #8DB1C8;
}
h4 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #8DB1C8;
}
h5 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #000046;
}